返信先: Welcart 1.8への更新でFatal Errorが出現してWPログインできません

ホーム フォーラム インストール Welcart 1.8への更新でFatal Errorが出現してWPログインできません 返信先: Welcart 1.8への更新でFatal Errorが出現してWPログインできません

#78109

hidetatsu
参加者

横からすみません。

PHPのバージョンがPHP7.0.3と仰っておりますが、welcertはPHP7.0の対応はまだのようです。
https://www.welcart.com/documents/

この辺が原因ではないでしょうか?